.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e0f8cac3-8bb4-4046-bc61-bb3fdeab5d52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0f8cac3-8bb4-4046-bc61-bb3fdeab5d52) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8726d82e-edeb-2fd9-b333-57ee1e06911a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8726d82e-edeb-2fd9-b333-57ee1e06911a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a4937c9-dcdb-6e2d-4ec2-3b718f074f53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a4937c9-dcdb-6e2d-4ec2-3b718f074f53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a28598e0-7e0d-491b-95a3-36846a89ac2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a28598e0-7e0d-491b-95a3-36846a89ac2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-988da0c0-82e7-4f54-1a33-9541b1085512 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-472aa88e-ecf4-3c86-7dc5-acaa83bb639d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-472aa88e-ecf4-3c86-7dc5-acaa83bb639d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7090dd77-d8c3-4754-8b41-850832cb00dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7090dd77-d8c3-4754-8b41-850832cb00dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8dd77707-3d2b-0542-bd0f-d4dd1b009b39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8dd77707-3d2b-0542-bd0f-d4dd1b009b39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-420f53a1-0080-40d6-ae7c-ff35e5c8df97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-420f53a1-0080-40d6-ae7c-ff35e5c8df97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8983cedf-ba74-4987-ae53-f8e178384587 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8983cedf-ba74-4987-ae53-f8e178384587) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3f59d58-5d2d-a87c-2fb9-aea28f8bd76a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c9b4633-d9b2-43e1-8ac2-94d4164e3386 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c9b4633-d9b2-43e1-8ac2-94d4164e3386) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-94ef6050-e7f9-4091-b679-821d2c983867 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94ef6050-e7f9-4091-b679-821d2c983867) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ac4a33a-07b4-2cdc-f53d-08750b80e272 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ac4a33a-07b4-2cdc-f53d-08750b80e272) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d1fa7b9-27dd-49c1-f6d4-96271307a8a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d1fa7b9-27dd-49c1-f6d4-96271307a8a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ade533f4-f8c9-46d4-869b-4631c4c88dcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ade533f4-f8c9-46d4-869b-4631c4c88dcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d1b1590-8ab9-4408-a579-8b2e26a9a4b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d1b1590-8ab9-4408-a579-8b2e26a9a4b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f8b4cee-12f8-44b4-994e-e2a34422fc06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f8b4cee-12f8-44b4-994e-e2a34422fc06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
